You need mpich !!!

2007/6/16, Josť Maria Silveira Neto <silveiraneto@gmail.com>:
Hi, I'm a new user of pympi.
I'm a computer science studant (in parallel and concurrent programming) and an Python enthusiast.
I did a few tests with pympi with Parallel Knoppix (great liveCD distro) that comes with pympi working.

But now I need to install it in my own computer and computers of lab of my university. But I'm not having sucess, therefore I'm here. :-) I'm using Linux Ubuntu 7.04.

I installed a some packages (openmpi, mpichpython, python-mpi, etc), I and got some executables that I have used in PK (Parallel Python) like mpirun, mpicc, mpipython. But when I enter in mpipython
>>> import mpi
Traceback (most recent call last):
  File "<stdin>", line 1, in <module>
ImportError: No module named mpi

Any sugestionss?

--
-------
Silveira Neto
http://www.eupodiatamatando.com

-------------------------------------------------------------------------
This SF.net email is sponsored by DB2 Express
Download DB2 Express C - the FREE version of DB2 express and take
control of your XML. No limits. Just data. Click to get it now.
http://sourceforge.net/powerbar/db2/
_______________________________________________
Pympi-users mailing list
Pympi-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/pympi-users




--
jDSL
Bucaramanga, Colombia
UIS Rugby Club (c) 2007